import DaysExplorer from "@/components/explorer/levels/DaysExplorer";

/**
 * /:branch/:year/:month
 *
 * Explorer level: lists days for month.
 */
export default async function BranchYearMonthPage({ params }) {
	const { branch, year, month } = await params;
	return <DaysExplorer branch={branch} year={year} month={month} />;
}
